* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Myriad Pro", sans-serif;
}

/* Global classes */
.txt-blue {
  color: #00cbff !important;
}

.grey {
  background-color: #b3b8ba;
}

.justify {
  text-align: justify;
  position: relative;
}

.justify::after {
  content: '';
  width: 100%;
  display: inline-block;
  margin-bottom: -1.2em;
}

.container {
  width: 90%;
  max-width: 1280px;
  margin: 0 auto;
}

/* Global classes END*/

header {
  padding-top: 60px;
}

header .logo {
  display: inline-block;
  color: #000000;
  font-size: 80px;
  font-weight: 200;
  margin-bottom: 45px;
  text-decoration: none;
}

.menu-list {
  background-color: #29424e;
  text-align: center;
  font-size: 0;
}

.menu-list-item {
  display: inline-block;
  list-style: none;
  cursor: pointer;
}



.menu-list-item a {
  border: 1px solid #29424e;
  display: inline-block;
  padding: 26px 40px;
  font-size: 24px;
  font-weight: 200;
  text-decoration: none;
  transition: 0.3s ease-in-out;
  color: white;
}

.menu-list-item a:hover,
.menu-list-item a:active,
.menu-list-item a:focus {
  background-color: #142b38;
  border-right: 1px solid #828282;
  border-left: 1px solid #828282;
}

.main-content {
  padding: 50px 0;
}

.hor-menu {
  width: 344px;
  vertical-align: top;
  display: inline-block;
  border: 1px solid #2a424f;
}

.hor-menu-list {
  list-style: none;
}

.hor-menu-item a {
  width: 100%;
  display: inline-block;
  text-decoration: none;
  color: #3f5763;
  padding: 30px 0px 30px 45px;
  font-size: 27px;
}

.hor-menu-item a:hover,
.hor-menu-item a:active,
.hor-menu-item a:focus {
  background-color: #dcdcdc;
  color: #000000;
  padding-left: 70px;
}

.info {
  display: inline-block;
  width: 883px;

}

.images {
  width: 100%;
  height: 526px;
  border: 1px solid #2a424f;
  overflow: hidden;
}

.bground {
  width: 100%;
  height: 100%;
  background-image: url("../assets/img/top-img.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto;
  transition: 0.5s ease-in-out;
}

.images:hover .bground,
.images:focus .bground {
  transform: scale(1.5);
}

.main-text {
  padding: 50px 40px 0 30px;

}

.main-text p {
  font-size: 18px;
}

.main-text p:first-child {
  margin-bottom: 30px;
}


.bottom-meu {
  padding: 0px 35px;
}

.bot-menu-list {
  display: inline-block;
  font-size: 0;
}

.bot-list-item {
  display: inline-block;
  list-style: none;
  margin-right: 22px;
  padding: 22px 0px 18px 0px;

}

.bot-list-item:last-child {
  margin-right: 0;
}

.bot-list-item a {
  text-decoration: none;
  font-size: 28px;
  cursor: pointer;
  color: #001223;
  transition: 0.2s ease-in-out;
  padding-bottom: 9px;
}

.bot-list-item a:hover,
.bot-list-item a:active,
.bot-list-item a:focus {
  color: #0082a9;
  content: "";
  width: 100%;
  height: 3px;
  border-bottom: 1px solid #0082a9
}

.copy {
  float: right;
  padding-top: 23px;
}

.copy p {
  color: #010101;
  font-size: 24px;
}

footer {
  padding-bottom: 30px;
}